Subject: Re: Sales Escalation - 229775
From: Deeksha Dadu <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 20 Jul 2022 15:56:59 +0000

Also, Pravesh please audit her tickets aggressively and let me know what she is doing otherwise. Thanks

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Pritish Nandi <[email-masked]>
Sent: Wednesday, July 20, 2022 4:51:23 PM
To: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>; Pravesh Singh (LSM) <[email-masked]>
Subject: Sales Escalation - 229775

Hi All,

Just spoke to Josephine on call and found that Sales has complained about a ticket handled by Grace where the customer gave a bad review in Amazon for EPOS H6 Pro + GSX 300. They mentioned about support.
Unfortunately I searched for it and was unable to find that review.

I have checked the ticket and I see the first response was fine however the second response was repatative of the customer already mentioned and did not have the basic probing at all.

The customer got frustrated and stopped responding.

I will speak to her tomorrow when she comes in shift.

Regards,
Pritish Nandi